/**
 * 		Paragraph - Button Set CSS
 *
 *		.paragraph--type--button-set {
 *		}
 *
 */

.paragraph--type--button-set .row.button-set-row {
	justify-content: center;
}

.paragraph--type--button-set.btn-set-justification-left .row.button-set-row {
	justify-content: left;
}

.paragraph--type--button-set.btn-set-justification-right .row.button-set-row {
	justify-content: right;
}

.paragraph--type--button-set .button-item {
	padding: 10px !important;
  /*display: flex !important;*/
  display: block;
  width: auto;
  text-align: center;
}

.paragraph--type--button-set .button-item .button-wrapper {
	display: flex;
}

.paragraph--type--button-set .button-item .button-wrapper a,
.paragraph--type--button-set .button-item .button-wrapper a:active,
.paragraph--type--button-set .button-item .button-wrapper a:visited {
	display: flex;
	flex-flow: column;
	justify-content: center;
	/*width: 100%;*/
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.paragraph--type--button-set .button-item .button-wrapper a:hover {
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}


/** Background Colors **/

.paragraph--type--button-set.btn-bgcolor-orange .button-item .button-wrapper a {
	background-color: #D73F09;
}

.paragraph--type--button-set.btn-bgcolor-black .button-item .button-wrapper a {
	background-color: #000;
}

.paragraph--type--button-set.btn-bgcolor-dark-green .button-item .button-wrapper a {
	background-color: #0d5256;
}

.paragraph--type--button-set.btn-bgcolor-white .button-item .button-wrapper a {
	background-color: #fff;
}

.paragraph--type--button-set.btn-bgcolor-dark-gray .button-item .button-wrapper a {
	background-color: #222222;
}

.paragraph--type--button-set.btn-bgcolor-light-gray .button-item .button-wrapper a {
	background-color: #444444;
}


/** Background Hover Colors **/

.paragraph--type--button-set.btn-bghovcolor-orange .button-item .button-wrapper a:hover {
	background-color: #D73F09;
}

.paragraph--type--button-set.btn-bghovcolor-black .button-item .button-wrapper a:hover {
	background-color: #000;
}

.paragraph--type--button-set.btn-bghovcolor-dark-green .button-item .button-wrapper a:hover {
	background-color: #0d5256;
}

.paragraph--type--button-set.btn-bghovcolor-white .button-item .button-wrapper a:hover {
	background-color: #fff;
}

.paragraph--type--button-set.btn-bghovcolor-dark-gray .button-item .button-wrapper a:hover {
	background-color: #222222;
}

.paragraph--type--button-set.btn-bghovcolor-light-gray .button-item .button-wrapper a:hover {
	background-color: #444444;
}


/** Border Colors **/

.paragraph--type--button-set.btn-bordcolor-orange .button-item .button-wrapper a {
	border: 2px solid #D73F09;
}

.paragraph--type--button-set.btn-bordcolor-black .button-item .button-wrapper a {
	border: 2px solid #000;
}

.paragraph--type--button-set.btn-bordcolor-dark-green .button-item .button-wrapper a {
	border: 2px solid #0d5256;
}

.paragraph--type--button-set.btn-bordcolor-white .button-item .button-wrapper a {
	border: 2px solid #fff;
}

.paragraph--type--button-set.btn-bordcolor-dark-gray .button-item .button-wrapper a {
	border: 2px solid #222222;
}

.paragraph--type--button-set.btn-bordcolor-light-gray .button-item .button-wrapper a {
	border: 2px solid #444444;
}


/** Border Hover Colors **/

.paragraph--type--button-set.btn-bordhovcolor-orange .button-item .button-wrapper a:hover {
	border: 2px solid #D73F09;
}

.paragraph--type--button-set.btn-bordhovcolor-black .button-item .button-wrapper a:hover {
	border: 2px solid #000;
}

.paragraph--type--button-set.btn-bordhovcolor-dark-green .button-item .button-wrapper a:hover {
	border: 2px solid #0d5256;
}

.paragraph--type--button-set.btn-bordhovcolor-white .button-item .button-wrapper a:hover {
	border: 2px solid #fff;
}

.paragraph--type--button-set.btn-bordhovcolor-dark-gray .button-item .button-wrapper a:hover {
	border: 2px solid #222222;
}

.paragraph--type--button-set.btn-bordhovcolor-light-gray .button-item .button-wrapper a:hover {
	border: 2px solid #444444;
}


/** Text Colors **/

.paragraph--type--button-set.btn-txtcolor-orange .button-item .button-wrapper a {
	color: #D73F09;
}

.paragraph--type--button-set.btn-txtcolor-black .button-item .button-wrapper a {
	color: #000;
}

.paragraph--type--button-set.btn-txtcolor-dark-green .button-item .button-wrapper a {
	color: #0d5256;
}

.paragraph--type--button-set.btn-txtcolor-white .button-item .button-wrapper a {
	color: #fff;
}

.paragraph--type--button-set.btn-txtcolor-dark-gray .button-item .button-wrapper a {
	color: #222222;
}

.paragraph--type--button-set.btn-txtcolor-light-gray .button-item .button-wrapper a {
	color: #444444;
}


/** Text Hover Colors **/

.paragraph--type--button-set.btn-txthvcolor-orange .button-item .button-wrapper a:hover {
	color: #D73F09;
}

.paragraph--type--button-set.btn-txthvcolor-black .button-item .button-wrapper a:hover {
	color: #000;
}

.paragraph--type--button-set.btn-txthvcolor-dark-green .button-item .button-wrapper a:hover {
	color: #0d5256;
}

.paragraph--type--button-set.btn-txthvcolor-white .button-item .button-wrapper a:hover {
	color: #fff;
}

.paragraph--type--button-set.btn-txthvcolor-dark-gray .button-item .button-wrapper a:hover {
	color: #222222;
}

.paragraph--type--button-set.btn-txthvcolor-light-gray .button-item .button-wrapper a:hover {
	color: #444444;
}

